Subject: Resignation
From: Saeed Choudhary <[email-masked]>
To: HR Livesalesman <[email-masked]>
Cc: [email-masked]
Date: Thu, 25 Feb 2021 11:50:11 +0530

Dear Harpreet,

     I regret to inform you that I am resigning from my position as a
Customer Support agent in Cherry E-Commarce, today on 25/2/2021.
      This decision has been taken just because I have to leave Delhi due
to some domestic issue, after serving my notice period of 15 days in the
company.
      I wish the company continued success for the future and hope to stay
in touch.

Sincerely

Saeedurrahman Choudhary